installing wad file Error (ret = -2001

Discussion in 'Wii - Hacking' started by DPCNATDOGG, Feb 14, 2009.

Feb 14, 2009
  1. DPCNATDOGG
    OP

    Newcomer DPCNATDOGG Member

    Joined:
    Feb 14, 2009
    Messages:
    17
    Country:
    United States
    ok got home installed and its on a 3.4u seen a thing saying it might block that one but i don't know?


    what am i doing wrong or what do i need to do?
     
  2. ether2802

    Former Staff ether2802 we have the techno...!!

    Joined:
    Oct 14, 2007
    Messages:
    4,350
    Location:
    Pto. Vallarta
    Country:
    Mexico
    You need to do the Oct23rd FIX by pir8
     
  3. DPCNATDOGG
    OP

    Newcomer DPCNATDOGG Member

    Joined:
    Feb 14, 2009
    Messages:
    17
    Country:
    United States
    Cool Thanks Man You Save Me Allot Of Trouble You Wouldn't Happen Have The Link Ill Proble Have It Soon Thanks Man
     
  4. DPCNATDOGG
    OP

    Newcomer DPCNATDOGG Member

    Joined:
    Feb 14, 2009
    Messages:
    17
    Country:
    United States
    IOS36-64-v1042.wad do you mean this because already got that
     
  5. Holt

    Newcomer Holt Member

    Joined:
    Jan 23, 2009
    Messages:
    44
    Location:
    Fortaleza
    Country:
    Brazil
    I'm Getting ERROR! ret = 1
    i'm using the SDHC Support version and i'm trying to install with my MP3 and MP4, but both get same error, i tried both formats FAT and FAT32.
     
  6. DPCNATDOGG
    OP

    Newcomer DPCNATDOGG Member

    Joined:
    Feb 14, 2009
    Messages:
    17
    Country:
    United States
    Ok ran the oct patch and ran cIOS Installer. i still get that error when i go to Wad manager and try to install the game. do i need to downgrade flash or something?
     
  7. Holt

    Newcomer Holt Member

    Joined:
    Jan 23, 2009
    Messages:
    44
    Location:
    Fortaleza
    Country:
    Brazil
    3.4 blocks wad installation, you must downgrade to 3.2 or 3.3, i do prefer 3.2 cuz of the truncha games
     
  8. afif95

    Member afif95 I own a bungalow on Mars, and booked 4 corner lots

    Joined:
    Nov 24, 2008
    Messages:
    1,805
    Location:
    Malaysia!
    Country:
    Malaysia
    And starfall preloader, which is extremely recommended if you're installing WADs.
     
  9. DPCNATDOGG
    OP

    Newcomer DPCNATDOGG Member

    Joined:
    Feb 14, 2009
    Messages:
    17
    Country:
    United States
    so i need to downgrade thats under homebrew right well the downgrade just reboots the wii
     
  10. DPCNATDOGG
    OP

    Newcomer DPCNATDOGG Member

    Joined:
    Feb 14, 2009
    Messages:
    17
    Country:
    United States
    ok got it done [​IMG] thankx guys went by what you guys told me and then looked at YOUTUBE love their training videos… http://www.youtube.com/watch?v=tUiHK4-LNlA one thing I can’t believe is you gotta have a certain burner to see the wii games on the pc that sucks… hell now I gotta do the same thing to my other wii.. I think it has over 3.3u or 3.2 whatever came factory what do I need to do there?? Just install homebrew don’t need to downgrade right.
     
  11. DPCNATDOGG
    OP

    Newcomer DPCNATDOGG Member

    Joined:
    Feb 14, 2009
    Messages:
    17
    Country:
    United States
    crap i am getting a update when i put in animal crossing and it wont play with update what to do?
     
  12. afif95

    Member afif95 I own a bungalow on Mars, and booked 4 corner lots

    Joined:
    Nov 24, 2008
    Messages:
    1,805
    Location:
    Malaysia!
    Country:
    Malaysia
    Dont follow youtube guides.

    Install preloader, follow my guide (TPG).

    Then install IOS38.

    If you searched, you would find out a lot sooner
     
  13. DPCNATDOGG
    OP

    Newcomer DPCNATDOGG Member

    Joined:
    Feb 14, 2009
    Messages:
    17
    Country:
    United States
    ok yea i did that on the 2nd wii thanks i have another ? lol sorry but is there a way you can get a bigger storage? 512mb aint crap
     

Share This Page